body{font-family:'Mont', sans-serif; font-size:16px; color:#444;}
a{ display:inline-block;}

.navigasyonalan{background:#f1f1f1; padding:10px 0;}
.navigasyonalan a, .navigasyonalan span, .navigasyonalan i{font-size:12px;}
.navigasyonalan i{margin:0 10px;}
.navigasyonalan a{color:#444; font-weight:600;}
.navigasyonalan span{color:#444; font-weight:400;}
.navigasyonalan a:hover{color:#808184;}

.sayfabaslikalan{}
.sayfabaslikalan .container{background:#808184; padding:20px;}
.sayfabaslikalan .container .baslik{font-size:48px; color:#fff; letter-spacing:-1px; margin:0; display:inline-block;}
.sayfabaslikalan .container h1.baslik{font-size:38px; color:#fff; letter-spacing:-1px; margin:0; display:inline-block;}
.sayfabaslikalan .container h2.baslik{font-size:38px; color:#fff; letter-spacing:-1px; margin:0; display:inline-block;}
.sayfabaslikalan .container .kucukbaslik{font-size:28px; color:#fff; letter-spacing:-1px; margin:0; display:inline-block; margin-right:20px;}
.sayfabaslikalan .container .kucukbaslik:hover{color:#15154d}

.sayfamenualan{}
.sayfamenualan .container{border-bottom:1px solid #ddd;}
.sayfamenualan .container span{display:inline-block; margin-right:40px; font-size:20px; border-bottom:3px solid rgba(0,0,0,0); cursor:pointer; padding:25px 0; transition:.2s;}
.sayfamenualan .container span:hover{color:#808184; border-bottom:3px solid #808184;}
.sayfamenualan .container span.aktif{color:#808184; border-bottom:3px solid #808184;}
.sayfamenualan .container span:nth-last-of-type(1){margin-right:0px;}
.sayfamenualan .container a{display:inline-block; margin-right:40px; font-size:20px; border-bottom:3px solid rgba(0,0,0,0); cursor:pointer; padding:25px 0; transition:.2s; color:#444;}
.sayfamenualan .container a:hover{color:#808184; border-bottom:3px solid #808184;}
.sayfamenualan .container a.aktif{color:#808184; border-bottom:3px solid #808184;}
.sayfamenualan .container a:nth-last-of-type(1){margin-right:0px;}


.icerikalan{margin:70px 0;}


.h-buton{border:none; margin-top:20px; display:inline-block; position:relative; font-size:14px;}
.h-buton .dizi{height:55px; padding:0 40px;}
.h-buton .ok-ileri, .h-buton .ok-geri{display:inline-block; font-size:12px; overflow:hidden; width:45px;}
.h-buton .ok-ileri{margin-left:15px;}
.h-buton .ok-geri{margin-right:15px;}
.h-buton .ok-ileri svg, .buton .ok-geri svg{width:65px; margin-top:-1px;}
.h-buton .ok-ileri svg{float:right;}
.h-buton .ok-geri svg{float:left; transform:rotate(180deg)}
.h-buton:hover .ok-ileri, .h-buton:hover .ok-geri{width:60px;}
.h-buton .adi{display:inline-block;}

.h-btn-kirmizi{background:#ec323a; color:#fff;}
.h-btn-kirmizi:hover{background:#bd0e33; color:#fff;}
.h-btn-kirmizi svg line, .h-btn-kirmizi svg polyline{fill:none; stroke:#fff;}

.h-btn-gb{background:#808184; color:#fff;}
.h-btn-gb:hover{background:#000; color:#fff;}
.h-btn-gb svg line, .h-btn-gb svg polyline{fill:none; stroke:#fff;}

.h-btn-gb:hover  svg line{fill:none; stroke:#fff;}
.h-btn-gb:hover  svg polyline{fill:none; stroke:#fff;}

.h-btn-mavi{background:#3c3cca; color:#fff;}
.h-btn-mavi:hover{background:#1d1d92; color:#fff;}
.h-btn-mavi svg line, .h-btn-mavi svg polyline{fill:none; stroke:#fff;}

.h-btn-beyaz{background:#fff; color:#15154d;}
.h-btn-beyaz:hover{background:#fff; color:#15154d;}
.h-btn-beyaz svg line, .h-btn-beyaz svg polyline{fill:none; stroke:#15154d;}


.underconstructionalan{background:#15154d;}
.underconstructionalan .yaz{background:#fff; padding:80px}
.underconstructionalan .baslik{color:#15154d; font-weight:700; font-size:68px; line-height:68px;}
.underconstructionalan .kucukbaslik{color:#15154d; font-weight:700; font-size:28px;}
.underconstructionalan .acikla{color:#444; font-weight:400; font-size:14px; margin-top:20px; padding-right:40px;}


.cerezpolitikasi{position:fixed; display:inline-block; width:40%; background:#fff; padding:40px 60px; bottom:50px; right:0; z-index:50}
.cerezpolitikasi .baslik{font-size:42px; font-weight:700;}
.cerezpolitikasi .acikla{font-size:16px; color:#999;}
.cerezpolitikasi .kapatbuton{display:inline-block; font-size:32px; position:absolute; width:60px; height:60px; left:-60px; top:0; background:; color:#fff; text-align:center; transition:.2s; cursor:pointer;}
.cerezpolitikasi .kapatbuton:hover{width:70px; left:-70px;}

/*Laptop*/
@media (max-width: 1460px) {
.sayfabaslikalan .container .baslik{font-size:32px; letter-spacing:0;}
.sayfabaslikalan .container h1.baslik{font-size:32px;}
.sayfabaslikalan .container h2.baslik{font-size:32px;}

.sayfabaslikalan .container .kucukbaslik{font-size:18px; letter-spacing:0px;}
.sayfamenualan .container span{font-size:16px;}

}

/*Tablet*/
@media (max-width: 1150px) {
.sayfabaslikalan .container .baslik{font-size:24px;}
.sayfabaslikalan .container h1.baslik{font-size:24px;}
.sayfabaslikalan .container h2.baslik{font-size:24px;}
.sayfabaslikalan .container .kucukbaslik{font-size:14px; letter-spacing:0px;}
.icerikalan{margin:40px 0;}
.cerezpolitikasi{width:60%;}


}

/*Mobil*/
@media (max-width: 968px) {
.h-buton{font-size:12px;}
.h-buton .dizi{height:45px; padding:0 30px;}
.h-buton .ok-ileri, .login .buton .ok-geri{font-size:12px; width:35px;}
.h-buton .ok-ileri svg, .buton .ok-geri svg{width:55px;}
.h-buton:hover .ok-ileri, .login .buton:hover .ok-geri{width:50px;}
.tablo table,.tablo thead,.tablo tbody,.tablo th,.tablo td,.tablo tr{display:block}
.tablo thead tr{position:absolute;top:-9999px;left:-9999px}
.tablo tr{margin:0 0 20px;}
.tablo tr:hover{}
.tablo td{font-size:12px; border:none; border-bottom:1px solid #eee; position:relative;padding-left:40%!important;text-align:left!important; vertical-align:middle;}
.tablo td:before{position:absolute;top:50%;transform:translateY(-50%);left:10px;width:35%;padding-right:10px;white-space:nowrap;font-size:10px;font-weight:700}
.cerezpolitikasi{width:75%; padding:20px 20px;}
.cerezpolitikasi .baslik{font-size:28px;}
.cerezpolitikasi .acikla{font-size:12px;}

}

@media (max-width: 758px) {
.sayfamenualan{display:none;}
}

.urundiz .resim{height: 200px;display: flex;justify-content: center;align-items: center;overflow: hidden;}
.urunleralan .resim{height: 200px !important;display: flex;justify-content: center;align-items: center;overflow: hidden;}

.urundiz .stokadi {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.urunleralan .stokadi {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}